<html>
<head>
  <title>Create a Link</title>
  <style><%include editor_dialog.css%></style>
  <script>    
    function returnLink() {
      var url    = document.getElementById('url').value;
      if (url.search('http') == -1) {
        alert("Please correct the URL");
        return;
      }
      opener.dialogWindow.editor.returnLink(url);
      window.close();
    }
  </script>
</head>
<body class=body>
<BR>
<table border=0 cellpadding=3 align=center>
    <tr class=body>
        <td valign="top">URL:</td>
        <td align="right" valign="top">
            <input size="40" id="url" name="url" value="http://"><br>
            <input type="button" class=button onclick="returnLink()" value="Submit">
            <input type="button" class=button onclick="window.close();" value="Cancel">
        </td>
    </tr>
</table>
</body>
</html>
